The Gnumeric Manual
Prev |  | Next

# COMBIN

## Name

COMBIN --

## Synopsis

    COMBIN(n,k)

## Description

COMBIN computes the number of combinations.

Performing this function on a non-integer or a negative number returns an error. Also if @n is less than @k returns an error.

This function is Excel compatible.

## Examples

COMBIN(8,6) equals 28.

COMBIN(6,2) equals 15.

## See also

Prev | Home | Next
COLUMNS | Up | COMPLEX